<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link rel="icon" href="img/logo.png">

    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">

    <!-- Настройки безопасности кордовы, здесь настраивается могут ли выполняться и нлайн скрипты, -->
    <!-- переходы по ссылке, удаленный доступ к библиотекам и АПИ и т.д. -->
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' https://unpkg.com/leaflet@1.7.1/dist;
        script-src 'self' 'unsafe-inline' 'unsafe-eval' *; img-src 'self' data: *;">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/chb-scale.css"/>

    <script src="js/jquery341.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <!--    <script src="js/axios.min.js"></script>-->

    <link rel="stylesheet" href="css/index.css">

    <link rel="stylesheet" href="css/leaflet.css"/>

    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
            integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
            crossorigin=""></script>

    <!-- Очень важная ссылка, иначе не будут работать плагины cordova.js -->
    <script type="text/javascript" src="cordova.js"></script>
    <!--    <script type="text/javascript" src="js/index.js"></script>-->
    <script>
      document.addEventListener("DOMContentLoaded", function(event) {
        var includes = $('[data-include]');
        jQuery.each(includes, function(){
          var file = '' + $(this).data('include') + '.html';
          $(this).load(file);
        });
      });
    </script>

    <script type="text/javascript" src="js/stfMap.js"></script>
    <title>АСКУЭ «РЖД»</title>
</head>
<body>
<!-- Меню -->
<!-- ----------------------------------------------------------------------------------------------- -->
<div data-include="menuBar"></div>
<!-- Конец меню -->
<!-- ----------------------------------------------------------------------------------------------- -->

<!-- ----------------------------------------------------------------------------------------------- -->
<form id="myForm" style="margin-left: 10px; margin-right: 10px;">
    <h5 style="margin-top: 10px;">Акт замены оборудования</h5>
    <div class="form-group" id="fgm1">
        <label for="im1">Система</label>
        <div class="row">
            <div class="col">
                <input id="im1" class="form-control" type="text" name="im1" placeholder="">
            </div>
        </div>
    </div>
    <br>

    <h5>Ранее установленное оборудование:</h5>
    <div class="form-group" id="fgm3">
        <label for="im3">Наименование и серийный номер оборудования</label>
        <div class="row">
            <div class="col">
                <input id="im3" class="form-control" type="text" name="im3" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgm2">
        <label for="im2">Штук</label>
        <div class="row">
            <div class="col">
                <input id="im2" class="form-control" type="number" name="im2" placeholder="Количество">
            </div>
        </div>
    </div>
    <hr>

    <br>
    <h5>Установленное взамен оборудование:</h5>

    <div class="form-group" id="fg1">
        <label for="i1">Наименование и серийный номер оборудования</label>
        <div class="row">
            <div class="col">
                <input id="i1" class="form-control" type="text" name="i1" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp1">
        <label for="im2">Штук</label>
        <div class="row">
            <div class="col">
                <input id="ip1" class="form-control" type="number" name="ip1" placeholder="Количество">
            </div>
        </div>
    </div>
    <hr>

    <div class="form-group" id="fg4">
        <label for="i4">Дата составления</label>
        <div class="row">
            <div class="col">
                <input type="date" class="form-control" placeholder="Дата документа" id="i4">
                <div class="invalid-feedback">Обязательное поле!</div>
            </div>
        </div>
    </div>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modalSend" style="margin-bottom: 30px;">Отправить</button>

</form>
<!-- ----------------------------------------------------------------------------------------------- -->

<!-- ----------------------------------------------------------------------------------------------- -->
<div class="modal fade" id="modalSend">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">

            <!-- Modal Header -->
            <div class="modal-header">
                <h4 class="modal-title">Акт замены обороудования</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>

            <!-- Modal body -->
            <div class="modal-body">
                Отправить акт диспетчеру?
            </div>

            <!-- Modal footer -->
            <div class="modal-footer">
                <button type="button" class="btn btn-outline-success" data-dismiss="modal" onclick="sendAct12()">Да</button>
                <button type="button" class="btn btn-outline-danger" data-dismiss="modal">Нет</button>

            </div>

        </div>
    </div>
</div>
<!-- ----------------------------------------------------------------------------------------------- -->
</body>
</html>